.. _vim.event.HostEvent: ../../vim/event/HostEvent.rst


vim.event.EnteredMaintenanceModeEvent
=====================================
  This event records that the host has completely entered maintenance mode. A host in this mode has no running virtual machines and no provisioning operations are occuring.
:extends: vim.event.HostEvent_

Attributes:
